<html>
<head>
    <title>Kontaktní formulář | {$baseInfo['company']}</title>
</head>
<body>
<div style="margin: 0px; background-color: #cccccc;">
    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color: #cccccc;">
        <tr>
            <td style="padding: 20px 0 20px 0;">
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-top: 5px solid #087990; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <img src="{$baseInfo['logo']}" alt="{$baseInfo['company']}" height="80" style="display: block; border: none; padding-right: 25px">
                        </td>
                        <td style="padding: 25px 25px 25px 25px;">
                            <h1 style="color: #343a40;">{$baseInfo['company']}</h1>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <h4>Potvrzujeme odeslání zprávy z kontaktního formuláře internetových stránek {$baseInfo['siteName']}.</h4>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <h4>Rekapitulace odeslaného formuláře:</h4>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <b>Odesílatel:</b> {$data['odesilatel']}
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <b>Jméno:</b> {$data['jmeno']}
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <b>Předmět:</b> {$data['predmet']}
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <b>Text zprávy:</b><br>
                            {$data['zprava']}
                        </td>
                    </tr>
                </table>
                <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Tento email byl automaticky odeslán z internetových stránek {$baseInfo['siteName']}. Neodpovídejte na něj!</span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</body>
</html>